|
@@ -0,0 +1,23 @@
|
|
|
+#!/bin/sh
|
|
|
+
|
|
|
+set -e
|
|
|
+
|
|
|
+case "$1" in
|
|
|
+configure)
|
|
|
+ # load the module configured in /etc/modules-load.d/pptpd.conf
|
|
|
+ if [ -x "$(which systemctl || true)" ] ; then
|
|
|
+ systemctl restart systemd-modules-load
|
|
|
+ else
|
|
|
+ modprobe nf_nat_pptp 2>/dev/null || true
|
|
|
+ fi
|
|
|
+ ;;
|
|
|
+abort-upgrade|abort-remove|abort-deconfigure)
|
|
|
+ ;;
|
|
|
+*)
|
|
|
+ echo "postinst called with unknown argument '$1'"
|
|
|
+ exit 1
|
|
|
+ ;;
|
|
|
+esac
|
|
|
+
|
|
|
+#DEBHELPER#
|
|
|
+exit 0
|